# links
[WEB_BULLET]
	REG_PHONE_NUMBER="1-800-748-3853"
	DNS_REG_MAIN="192.168.2.17"
	DNS_REG_ALTERNATE="192.168.3.17"

	CD_REQUEST_PHRASE="Please insert your Postal CD."

	ACCESS_URL="www.webbullet.com/access.htm"
	SIGNUP_URL="http://registration.webbullet.com/cgi-bin/webbullet/create"
	LAUNCH_URL="www.mplayer.com/cgi-bin/mplayer-set-up.sh?distribution=18G"
	DIALOG_TITLE="Play Postal on Mplayer!"

	VENDOR_PROMO_CODE="18G"
	TABLE="MPLAYNOW"
